Bug 374631 - ping not allowed access to avahi
ping not allowed access to avahi
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: selinux-policy (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Daniel Walsh
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-10 08:55 EST by Jeremy Katz
Modified: 2008-01-30 14:20 EST (History)
0 users

See Also:
Fixed In Version: Current
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-30 14:20:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jeremy Katz 2007-11-10 08:55:49 EST
If you install nss-mdns and add mdns to the resolver list, you can't then run
ping to ping based on the mdns names

avc: denied { search } for comm=ping dev=dm-0 name=avahi-daemon pid=26259
scontext=system_u:system_r:ping_t:s0 tclass=dir
tcontext=system_u:object_r:avahi_var_run_t:s0
Comment 1 Daniel Walsh 2007-11-12 10:45:14 EST
This should be allowed by current policy


Fixed in selinux-policy-3.1.1-1.fc9
Comment 2 Daniel Walsh 2008-01-30 14:20:23 EST
Bulk closing all bugs in Fedora updates in the modified state.  If you bug is
not fixed, please reopen.

Note You need to log in before you can comment on or make changes to this bug.